Bug 71936 - RFE: Don't mention dead keys, just use them
RFE: Don't mention dead keys, just use them
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 08:26 EDT by Bernd Bartmann
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-16 12:19:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2002-08-20 08:26:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I think it would be better if you just don't mention the term "dead keys" for 
the german keyboard. I really don't know why anybody would choose a keyboard 
setting without dead key support. It is too confusing for Joe user.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Look for the term dead keys in the keyboard selection screen
2.
3.
	

Additional info:
Comment 1 Jeremy Katz 2002-08-21 01:20:50 EDT
Florian -- what are your thoughts on this?
Comment 2 Florian La Roche 2002-08-27 08:42:25 EDT
French should have dead keys as default, for German no dead keys should be
the default setting. I suspect spanish should also have dead keys per default,
Italien no dead keys. :-)

As some developers might prefer dead keys, this option should stay.

Thanks,

Florian La Roche
Comment 3 Jeremy Katz 2002-12-16 12:19:49 EST
Okay, leaving as is.
Comment 4 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated

Note You need to log in before you can comment on or make changes to this bug.